Bugzilla tabular报表字段值错误转义跨站脚本执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1170271 漏洞类型 跨站脚本
发布时间 2012-11-16 更新时间 2012-11-21
CVE编号 CVE-2012-4189 CNNVD-ID CNNVD-201211-245
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201211-245
|漏洞详情
Bugzilla是美国Mozilla基金会开发的一套开源的缺陷跟踪系统,它可管理软件开发中缺陷的提交(new)、修复(resolve)、关闭(close)等整个生命周期。Bugzilla4.1.x和4.2.4之前的4.2.x版本,4.3.x和4.4rc1之前的4.4.x版本中存在跨站脚本漏洞,该漏洞源于程序在表格式报告构造期间没有正确地处理某字段值,如版本字段。远程攻击者利用该漏洞注入任意web脚本或HTML。
|参考资料

来源:bugzilla.mozilla.org
链接:https://bugzilla.mozilla.org/show_bug.cgi?id=790296
来源:www.bugzilla.org
链接:http://www.bugzilla.org/security/3.6.11/
来源:SECUNIA
名称:51265
链接:http://secunia.com/advisories/51265